<html>
  <head>
    <title>For the best boyo ever</title>
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Lato'></link>
    <script src='https://kit.fontawesome.com/2c4aca1332.js' crossorigin='anonymous'></script>
    <style>
      * {
        font-family: 'Lato', sans-serif;
      }
      
      body {
        margin: 15px;
        background-color: #2C3133;
        color: #f5f5f5;
      }
      
      h1 {
        font-size: 1.8em;
        text-align: center;
        padding: 10px;
        margin: -20px;
        background-color: #202020;
        margin-bottom: 10px;
      }
      
      .chat {
        background-color: #202020;
        width: 400px;
        border-radius: 17px;
        padding: 5px;
        margin: 10px;
        float: left;
      }
      
      .chat img {
        margin: 3px;
        border-radius: 15px;
      }
      
      .full {
        height: 100%;
        width: 100%;
      }
      
      .date {
        vertical-align: top;
      }
      
      .date td:last-child {
        text-align: end;
        padding-right: 5px;
      }
      
      .text {
        vertical-align: initial;
      }
    </style>
  </head>
  <body>
    <h1>Chat history with Kai Lee <i class='fas fa-heart'></i></h1>
    
    <div class='chat'>
      <table>
        <tr>
          <td><img src='SteamPoweredKoalaBear.png'/></td>
          <td class='full'>
            <table class='full'><tr class='date'><td>Kai Lee</td><td>23/11/2019</td></tr>
              <tr><td class='text' colspan='2'>
                I've also started noticing of I dream about you it's normally just about you, if I have a dream about Eli, you are always in it
              </td></tr>
            </table></td>
        </tr>
      </table>
    </div>
    
    <div class='chat'>
      <table>
        <tr><td><img src='ConfusedAnt.png'/></td>
          <td class='full'>
            <table class='full'>
              <tr class='date'>
                <td>Yanik Ammann</td>
                <td>23/11/2019</td>
              </tr>
              <tr><td class='text' colspan='2'>
                Ik there's dark stuff about you, but really, you're an angel
              </td></tr></table></td></tr>
      </table>
    </div>
  </body>
</html>
